.email-subscription-form {
	background: white;
    border-style: solid;    
    border-radius: 5px;
    width: 440px;
    padding: 10px;
    height: 126px;
    top: 122px;
    left: 50%;
	margin-left:-220px;
	position: absolute;
	border-width:1px;
	display:none;
}

.email-subscription-close {
	width: 27px;
    height: 30px;
    font-size: 30px;
    padding: 0;
    position: absolute;
    top: 0;
    border-radius: 5px;
    right: 10px;
    top: 10px;
    background: #F3F3F2;
    border: none;
    box-shadow: 0 0.1rem 0.4rem 0 rgba(0, 0, 0, 0.3);
    color: #A5A5A5;
    cursor: pointer;
    font: 300 2rem/2.25rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;
    padding: 0.1rem;
    margin: 0;
    height: 1.7rem;
    text-shadow: none;    
    line-height: 26px;
}
.email-subscription-title {
	margin-top: 6px;
    color: rgb(0,111,201);    
    font: 700 1.4rem/1.625rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;	
}
.email-subscription-text {
	margin-top: 5px;	    
    color: #757575;
    font-size: 16px;
    font-family: 'Yantramanav', 'Helvetica','Arial', sans-serif;
}

.email-subscription-button {
    position: absolute;
    color: rgb(0,111,201);
    margin-top: 15px;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Yantramanav', 'Helvetica','Arial', sans-serif;
}
.email-subscription-button:hover {
	font-weight:600;
}
.email-subscription-yes {	
    margin-left: 70px;    
}
.email-subscription-no {
    margin-left: 256px;
}

.form-mask {
	width: 100%;
    height: 100%;
    background: black;
    opacity: 0.4;
    position: absolute;
    left: 0;
    top: 0;
	display:none;
}

@media screen and (max-width: 599px) {
	.email-subscription-form {
		width: 230px;
		margin-left: -115px;
		height: 220px;
	}

	.email-subscription-yes {		
		margin-left: 0;		
	}
	
	.email-subscription-no {
		margin-left: 146px;
	}
}
